.b-page{
    width: 100%;
    margin:0;
    background-color: #ebebeb;
    font-family: Tahoma;
    font-size: 12px;
}    

.b-page__head-line{
    background-color: none;
    height: 90px;    
    width: 100%;
}

.logo{
    float: left;
    margin: 10px 0 0px 40px;
    width: 300px;
}

.topright{
    float: right;
    text-align: right;
    width: 600px;
}

.topright__phones{
    position: relative;
    width: 100%;
    margin-top: 10px;
}

.top_phones{
    color: #b01f20;
    text-transform: uppercase;
    font-size: 16px;
    display: inline-block;
}

.topright__search{
    float: right;
    height: 30px;
    margin-top: 10px;
}

.homebutton{
    float: left;
    width: 30px;
    margin-right: 15px;
    margin-top: 1px;
}

.search{
    float: left;
    margin-top: 4px;
}

.search__input{
    display: inline-block;
}

.input_button{
    vertical-align: bottom;
    border: 2px solid #a2a2a2;
    border-radius: 4px 0 0 4px;
}

.input_search{
    vertical-align: bottom;
    border: 2px solid #a2a2a2;
    height: 19px;
    border-radius: 0 4px 4px 0;
    margin-left: -5px;
}

.topright__menu{
    float: right;
    margin-top: 0px;
    text-align: right;
    /*width: 100%;*/
}

.menu_point{
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    cursor: pointer;
    display: inline-block;
    padding: 11px 40px;
    background-color:#235790;
}

.menu_point a{
    text-decoration: none; 
    color: #fff;
}

.menu_point{
    border-left: 1px solid #ffffff;
}

.menu_point:first-child {
    border:none;
}

.menu_point:hover, .menu_point_last:hover,  .sections_menu li ul li:hover{ 
    text-decoration: underline;
    background-color: #b01f20;
}

.b-page__sliderline{
    width: 1280px;
    margin: 0 auto;
    background-color: none;
    height: 305px;
    box-shadow: 0px 5px 5px rgba(0,0,0,0.75);
}

.b-page__line{
    width: 100%;
    margin: 0 auto;
    padding: 27px 0;
    background: #fff   
}

.d70__text{
    font-size: 14px;
    color: #000;
    text-align: justify;
    vertical-align: top;
    background: #fff;
    padding: 5px 30px;
}

.b-page__line2{
    width: 100%;
    margin: 0 auto;
    background-color: #ebebeb;  
}

.b-page__line3{
    width: 100%;
    margin: 0 auto;
    margin-top: 27px; 
    background-color: #ebebeb;  
}

.d70__catalog{
    padding-top: 20px;
    text-align: justify;
    vertical-align: top;
    font-size: 14px;
    /*color: #235790;*/
    background-color: #fff;
    padding: 5px 10px;
}

.navigationbar{
    background-color: #ebebeb;
    margin: -27px auto 0 auto;
    width: 960px;
    font-size: 12px;
    height: 30px;
    padding: 10px 0 0 0;
    text-decoration: none;
    color: #000;
}

.navigationbar a{
    text-decoration: none;
    color: #000;
}

.catalogmenu{
    width: 29%;
    vertical-align: top;
    text-align: center;
    /* margin: 5px auto; */
    display: inline-block;
}

.catalogmenu__button{
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    cursor: pointer;
}

.catalogmenu__button{
    color: #235790;
    background-color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    cursor: pointer;
    border: 1px solid #235790;
    padding: 5px 10px;
    margin: 2px 2px;
    /* width: 29%; */
    /* display: inline-flex; */
}

.catalogmenu__button:hover{
    background-color:#235790;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    cursor: pointer;
    border: 1px solid #fff;
    padding: 5px 10px;
    margin: 5px 0;
}

.catalogmenu__button:hover a{
    color: #fff;
}

.catalogmenu__button a:hover{
    text-decoration: none;
    color: #fff;
}

.catalogmenu__button a{
    text-decoration: none;
    color: #235790;
}

.catalogmainpicture{
    width: 69%;
    background: none;
    display: inline-block;
    text-align: center;
    vertical-align: top;
}

.catalogmainpicture__picture{

}

.catalogmainpicture__description{
    text-align: justify;
    font-size: 14px;
    /*color: #235790;*/
    padding: 5px 20px;
}

.catalogtitle{
    text-transform: uppercase;
    color:#b01f20;
    font-size: 18px;
    text-align: center;
}

.catalogpicture{
    margin: 20px auto;
    text-align: center;
    height: 270px;
}

.catalogpicture__picture{
    display: inline-block;
    border-radius: 5px;
    text-align: center;
    background: #fff;
    width: 220px;
    height: 250px;
    margin: 10px 5px;
    vertical-align: top;
}

.pic{
    line-height: 190px;
    vertical-align: middle;
    height: 190px;
}

.pic__image{
    display: inline-block; 
    vertical-align: middle;  
    line-height: 1.25; 
}

.txt{
    text-transform: uppercase;
    color:#235790;
    font-size: 16px;
    text-align: center;
    padding: 10px 0;
    height: 40px;
}

.txt:hover{
    text-transform: uppercase;
    color:#b01f20;
    font-size: 16px;
    text-align: center;
    padding: 10px 0;
    cursor: pointer;
}

.catalogbutton{
    margin: 0px auto;
    text-align: center;
    padding: 25px 0 35px 0;
}

.catalogbutton__button{
    text-align: center;
    background: #fff;
    border: 2px solid #235790;
    color: #235790;
    font-size: 16px;
    border-radius: 5px;
    display: inline-block;
    text-transform: uppercase;
    padding: 10px 20px;
    margin: 0 50px;
    cursor: pointer;
}

.catalogbutton__button:hover {
    text-align: center;
    background: #235790;
    border: 2px solid #;
    color: #fff;
    font-size: 16px;
    border-radius: 5px;
    display: inline-block;
    text-transform: uppercase;
    padding: 10px 20px;
    margin: 0 50px;
    cursor: pointer;
}

.d70{
    width: 960px;
    margin: 0 auto;
}

.b-page__menu{
    width: 1280px;
    height: 45px;
    margin: 0 auto;
    background: #235790;
    text-align: center;
}

.d70__news{
    font-size: 14px;
    color: #000;
    text-align: justify;
    vertical-align: top;
    background: #fff;
    padding-top: 27px;
}

.news{
    background: #fff;
    font-size: 14px;
    color: #000;
    text-align: center;
}

.news__text{
    display: inline-block;
    width: 420px;
    text-align: justify;
    margin: 15px 5px;
}

.news_title{
    text-align: center;
    font-weight: 800;
    margin: 0 0 20px 0;
    text-decoration: none;
}

.news_title a{
    
    text-decoration: none;
}

.news_message{

}

.news_read, .news_read a{
    text-align: right;
    cursor: pointer;
    font-weight: 800;
    color: #ebebeb;
    text-decoration: none;
}

.news__vline{
    background: #ebebeb;
    height: 100%;
    width: 5px;
    display: inline-block;
    margin: auto 15px;
}

.carusel{
    background: #ebebeb;
    text-align: center;
    margin: 20px auto 50px auto;
}

.carusel__item{
    display: inline-block;
    margin: 1px 5px;
    /*padding: 5px 15px;
    border: 1px solid #235790;
    border-radius: 5px;*/
}

.b-page__footer{
    background-color:#235790;
    min-height: 150px;    
    width: 100%;
}

.b-footer{
    display: inline-block;
    color: #fff;
    width: 33%;
    margin: 30px auto;
    text-align: center;
    vertical-align: top;
}

.text__right{
    text-align: right;
}

.sections_menu{
    margin-top: -12px;
    margin-left: 120px;
}

.sections_menu ul{
    width: 100%;
}

.sections_menu li{
    position: relative; /*позиционирование*/
    float: left; /*обтекание слева*/
    margin-left: 0px; /* Отступ слева */
}

.sections_menu ul {
    position: absolute; /*позиционирование выпадающих блоков*/
    display: none; /*скрываем блоки*/
    min-width: 180px; /*минимальная ширина выпадающих блоков*/
    background-color: #235790;
    color: #fff;
    margin-left: -40px;
    margin-top: 11px;
}
.sections_menu li:hover > ul {
    display: block; /*показываем блоки при наведении курсора на родителя*/
}

.sections_menumenu ul {
    left: 0; 
    top: 100%;
    
}
/*положение вложенных выпадающих блоков*/
.sections_menu li ul li{
    top: 0px;
    margin-left: -40px; /* Отступ слева */
    text-align: left;
    line-height: 1.75em;
    padding-left: 5px;
}

ul, li {
    list-style-type: none; /*убираем маркеры списка*/
}

li a {
    text-decoration: none; /*убираем подчеркивание ссылок*/
}

#sec {
    width: 90%;
    margin: 20px auto; 
}

#wrap {
    margin: 0 auto;
    height: 75px;
    overflow: hidden;
    position: relative;
}

#sl {
    position: relative;
    width: 3000px;
    margin-left: 0;
    
}

#sl img {
    margin-right: 2px;
    float: left; 
}

#left, #right, #slowleft, #slowright  {
    display: inline-block;
    position: absolute;
    width: 10px;
    height: 75px;
    background-color: #000;
    z-index: 10;
    opacity: 0;
    transition: 0.5s;
    font-size: 16pt;
    color: #fff;
    text-align: center;
    line-height: 3.3;
    font-weight: 900;
    cursor: pointer;
}

#right, #slowright {
    right: 0;
}

#left, #slowleft {
    left: 0;
}


#slowleft, #slowright {
    width: 100px;
    z-index: 8;
}

#slides {
    position: relative;
    height: 305px;
    padding: 0px;
    margin: 0px;
    list-style-type: none;
    width: 1280px;
    box-shadow: 0px 5px 5px rgba(0,0,0,0.75);
}

.slide {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 1;

    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;
}

.showing {
    opacity: 1;
    z-index: 2;
}

.controls{
    display: none;
}

.controls{
  background: #333;
  color: #fff;
  border: none;
  padding: 20px 0px;
  font-size: 20px;
  cursor: pointer;
  border: 2px solid #fff;
  margin: 10px 0px 0px 10px;
  width: 70px;
}

.controls:hover,
.controls:focus{
  background: #eee;
  color: #333;
}

.container{
  position: relative;
}

.buttons{
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 10;
  font-size: 0px;
}

.attachPhoto{
    display: inline-block;
}


@media only screen and (max-device-width : 979px){
    .b-page {
        padding-top: 0;
    }

    .b-page__head-line{
        position: static;
        margin-bottom: 18px;
    }
}

.dws-menu {
    width: 1280px;
    height: auto;
    margin: 0 auto;
    background: #235790;
    text-align: center;
}
.dws-menu ul,
.dws-menu ol{
    list-style: none;
}
.dws-menu > ul{
    display: flex;
    justify-content: center;
}
.dws-menu > ul li{
    position: relative;
    border-right: 2px solid #fff;
}
.dws-menu > ul li:first-child{
    border-left: 0px solid #fff;
}
.dws-menu > ul li:last-child{
    border-right: 0px solid #fff;
}
.dws-menu > ul li > a i.fa{
    position: absolute;
    top: 15px;
    left: 12px;
    font-size: 18px;
}
.dws-menu > ul li a{
    display: block;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c9c9c9+0,f6f6f6+2,c4c5c7+98,757577+100;Custom+3 */
    background: #235790; /* Old browsers */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9c9c9', endColorstr='#757577',GradientType=0 ); /* IE6-9 */
   
    padding: 15px 30px 15px 40px;
    font-size: 18px;
    color: #fff;
    text-decoration: none;
    text-transform:uppercase;
    transition: all 0.3s ease;
}
.dws-menu li a:hover{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e0e1e5+0,454547+2,454547+98,e0e1e5+100 */
    text-decoration: underline;
    background-color: #b01f20; /* Old browsers */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e1e5', endColorstr='#e0e1e5',GradientType=0 ); /* IE6-9 */
   
    color: #ffffff;
    box-shadow: 1px 5px 10px -5px black;
    transition: all 0.3s ease;
}
   
   /*sub menu*/
.dws-menu li ul{
    position: absolute;
    z-index: 999;
    min-width: 150px;
    display: none;
    left: -40px;
}
.dws-menu li > ul li{
    border: 0px solid #c7c8ca;
}
.dws-menu li > ul li a{
    padding: 10px;
    text-transform: none;
    background: #235790;
    text-align: left;
}
.dws-menu li > ul li ul{
    position: absolute;
    right: -150px;
    top: 0;
}
.dws-menu li:hover > ul{
    display: block;
}
   
   /*==== MEDIA ====*/
.dws-menu [type="checkbox"],
.dws-menu label.toggleSubmenu{
    display: none;
}
.dws-menu label.toggleMenu{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c9c9c9+0,f6f6f6+2,c4c5c7+98,757577+100;Custom+3 */
    background: #235790; /* Old browsers */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9c9c9', endColorstr='#757577',GradientType=0 ); /* IE6-9 */
   
    display: none;
    padding: 15px 40px;
    text-transform: uppercase;
    font-size: 14px;
    cursor: pointer;
    position: relative;
}
   
.dws-menu label.toggleMenu .fa{
    position: absolute;
    top: 15px;
    left: 12px;
    font-size: 18px;
}

.bm__mainphoto{
    text-align: center;
}

.bm__content{
    font-size: 16px;
}

.bm__photo{
    display: inline-flex;
    width: 250px;
    height: auto;
}

.bm__photo img{
    width: 99%;
}


